Bug 84120 - [PATCH] devel/apr contains stray sed -i
Summary: [PATCH] devel/apr contains stray sed -i
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-26 13:00 UTC by Piet Delport
Modified: 2005-07-27 21:48 UTC (History)
1 user (show)

See Also:


Attachments
apr.patch (424 bytes, patch)
2005-07-26 13:00 UTC, Piet Delport
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piet Delport 2005-07-26 13:00:32 UTC
	(maintainer cc'd)

	devel/apr does not build on my FreeBSD 4.5 box, which does not
	understand "sed -i".

Fix: As far as i understand, ${REINPLACE} should be useed instead of ${SED} -i, as
per the following patch:
Comment 1 Pav Lucistnik freebsd_committer 2005-07-27 12:03:43 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 2 Pav Lucistnik freebsd_committer 2005-07-27 12:03:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 3 Pav Lucistnik freebsd_committer 2005-07-27 12:03:45 UTC
Dear maintainer of FreeBSD port devel/apr, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=84120

Do you approve this patch?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

And now something completely different.
Comment 4 Craig Rodrigues 2005-07-27 14:40:29 UTC
On Wed, Jul 27, 2005 at 01:03:45PM +0200, Pav Lucistnik wrote:
> Dear maintainer of FreeBSD port devel/apr, please take a look at
> 
> http://www.freebsd.org/cgi/query-pr.cgi?q=84120
> 
> Do you approve this patch?

Getting approval from my ports maintainer so I can commit it.

-- 
Craig Rodrigues        
rodrigc@crodrigues.org
Comment 5 Craig Rodrigues freebsd_committer 2005-07-27 21:48:11 UTC
State Changed
From-To: feedback->closed

Committed, thanks!